<template>
  <q-page class="flex flex-center">
    <q-banner class="bg-positive text-white q-pa-xl text-center" rounded>
      <div><b style="font-size: 22px;">Welcome here, brave adventurer!</b></div>
      <div class="q-mt-md">
        This is boilerplate - tweak it, break it, bend it!
      </div>
    </q-banner>
  </q-page>
</template>

<style></style>

<script>
export default {
  name: 'IndexPage',
}
</script>
